MapzApp_Android - Bug #2140

After sending invite mail | got a successful message invitation but the loader still running on the

screen.
04/20/2022 09:52 AM - Mohd Irfan

Status: Closed Start date: 04/20/2022
Priority: High Due date:

Assignee: imran h % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug.

1. Login with the valid credentials
2. click on the friend's tab

3. click on the plus icon

4. send invite

Issue:

After sending invite mail | got a successful message invitation but the loader still running on the screen.

See attached Screen record:

History

#1 - 05/05/2022 11:47 AM - shefali srivastav

- Status changed from New to Resolved

#2 - 05/05/2022 06:33 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
